Subject: Re: Abandoned Chats - Dec 22nd, 2015
From: Amandeep <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 24 Dec 2015 07:12:09 +0530 (IST)

Yes, this happened Tuesday morning. I remember this was when I went to washroom and when returned I heard this from other agents. Although before I went, chat flow was low and suddenly increased. 

From: "subir" <[email-masked]> 
To: "Maria" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, "Anand Babu" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Jessica yan" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Sebastian Goeller" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "subir" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Wednesday, December 23, 2015 5:02:53 PM 
Subject: Abandoned Chats - Dec 22nd, 2015 

3 En chats abandoned around 8:30am-9:30am. 
Amandeep , can you explain what happened here? You have enough man power during the period. 

1 En chats abandoned around 10:30pm, and another around 12:30am. 
Kartik , you were responsible during this shift. Can you explain? Gelna can always take the extra chats 

Regards